<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>JavaScript DOM Manipulation</title>
  </head>
  <body>
    <span>First Name:</span>
    <br />
    <input type="text" id="firstName" />
    <br />
    <span>Last Name:</span>
    <br />
    <input type="text" id="lastName" /><br /><br />

    <span>FullName:</span>
    <br />
    <span id="fullName"></span><br />
    <br />
    <span>Change Full Name Color:</span><br />
    <select id="colors">
      <option value="black">Choose color options</option>
      <option value="blue">Blue</option>
      <option value="red">Red</option>
      <option value="green">Green</option>
    </select>

    <script src="app.js" type="module"></script>
  </body>
</html>
